- Main Page
- Tutorials
- Functions
- Release Notes
- Examples

operator()
Complete List of ArrayFire Functions

This operator returns a reference of the original array at a given coordinate. More...

This operator returns a reference of the original array at a given coordinate.

You can pass af::seq, af::array, or an int as it's parameters. These references can be used for assignment or returning references to af::array objects.